package com.gic.haoban.manage.api.dto.notify.qdto;

import java.util.List;

/**
 * Created by wangzubo on 2023/3/13.
 */
public class NotifyMessageBatchQDTO extends NoticeMessageQDTO{

    private static final long serialVersionUID = 1L;

    /**
     * 门店id列表
     */
    private List<String> storeIdList;

    /**
     * 优先使用导购id
     */
    private List<String> clerkIdList;

    public List<String> getStoreIdList() {
        return storeIdList;
    }

    public void setStoreIdList(List<String> storeIdList) {
        this.storeIdList = storeIdList;
    }

    public List<String> getClerkIdList() {
        return clerkIdList;
    }

    public void setClerkIdList(List<String> clerkIdList) {
        this.clerkIdList = clerkIdList;
    }
}

